Subject: Re: [ieee-ietf-coord] IEEE 802 and IETF breakfast meeting at IETF 94

From: Bob Heile <[email-masked]>
Date: Tue, 13 Oct 2015 06:44:39 -0500

Dan

I will be there.

Bob

At 09:20 AM 10/13/2015 +0000, Romascanu, Dan (Dan) wrote:

>Hi,
>
>I have asked for a room for the usual Wednesday breakfast meeting at IETF 
>94 (Yokohama). The meeting will take place on Wednesday 11/4, at 7:45AM, 
>local time.
>
>Please book the Wednesday breakfast slot in your IETF 94 schedule. Please 
>confirm participation.
>
>I will let you know logistic details as soon as I receive them.
>
>Thanks and Regards,
>
>Dan
>_______________________________________________
>ieee-ietf-coord mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ieee-ietf-coord

Bob Heile, Ph.D

Director of Standards, Wi-SUN Alliance
Chair, IEEE 802.15 Working Group on Wireless Specialty Networks
Chair IEEE 2030.5 Working Group for Smart Energy Profile 2
Co-Chair IEEE P2030 Task Force 3 on Smartgrid Communications

11 Robert Toner Blvd, Suite 5-301
North Attleboro, MA  02763   USA
Mobile: +1-781-929-4832
email:   [email-masked]